Bug 9184 - RPM should be marked as documenation so "rpm -qd" will work
Summary: RPM should be marked as documenation so "rpm -qd" will work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: apache (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-07 17:42 UTC by Federico Grau
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 20:33:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Federico Grau 2000-02-07 17:42:40 UTC
RPM should be marked as documenation so "rpm -qd" will work.

this is sort of related to bug 2862 .

donfede

Comment 1 Preston Brown 2000-02-10 20:33:59 UTC
documentation is now instead an entirely separate subpackage (6.2 and later).


Note You need to log in before you can comment on or make changes to this bug.